
.btn_style1{text-align:right;padding-top:20px;}
.btn_style1_line{text-align:right;padding-top:20px;border-top:1px solid #E2E2E2;}


/* list_search */
.list_search{margin-left:153px;padding:7px 0 0 20px;text-align:center;width:380px;height:26px;background:#F7F7F7;}
	.list_search li{float:left;margin-right:4px;}
	.list_search li.btn{margin-top:0px;#margin-top:1px;}

/* buttons */
.list_buttons{padding:10px 0 15px 0;}
.view_buttons{clear:both; height:43px;margin-top:10px;}

/* paging */
/* background:url('../../img/en/common/paging_line.gif') no-repeat left 5px; */
.paging {clear:both;position:relative;padding:0px;text-align:center;width:100%;} /*height:17px;margin-top:18px;*/
	.paging a img { border:none;vertical-align:middle;_vertical-align:top;}
	.paging a,
	.paging strong {position:relative;margin-left:-2px;display:inline-block;vertical-align:middle;_width /**/:18px;
		padding:3px 4px 2px 8px;text-decoration:none;line-height:normal;font:11px Arial;color:#949495; }

	.paging a:hover {text-decoration:none;}
	.paging strong {text-decoration:none;font-weight:bold;color:#231F20;}
	.paging .noline{background:none;}
	.paging a.pre{padding:1px 0px 0 0;margin:0 3px 0 -7px;background:none;}
	.paging a.pre10{padding:1px 3px 0 0;margin:0 3px 0 -7px;background:none;}
	.paging a.next{padding:1px 0 0 12px;margin:0 3px 0 -7px;background:none;}
	.paging a.next10{padding:1px 0 0 3px;margin:0 3px 0 -7px;background:none;}
	.paging .btn{position:absolute;top:-4px;right:0px;background:none;}

.pagingAlign {vertical-align:middle;}

/* list */
.list_box{clear:both;background:url('../../img/en/common/list_tbg.gif') repeat-x left top; margin-top:4px;}
	.list{width:100%;border-bottom:1px solid #E0E0E0;}
	.list tr th{text-align:center;padding-top:2px;height:36px;color:#444;background:url('../../img/en/common/l_line.gif') no-repeat right top;}
	.list tr th.last{background:url('') no-repeat right top;}

	.list tr th a		      {color:#525252;font-weight:bold;text-decoration:none;}
	.list tr th a:link        {color:#525252;font-weight:bold;text-decoration:none;}
	.list tr th a:visited     {color:#525252;font-weight:bold;text-decoration:none;}
	.list tr th a:active      {color:#525252;font-weight:bold;text-decoration:none;}
	.list tr th a:hover       {color:#525252;font-weight:bold;text-decoration:underline;}

	.list tr td{height:30px;text-align:center;color:#808285;border-bottom:1px solid #F0F0F0;}
	.list tr td.title{text-align:left;padding-left:10px;padding-right:3px;}
	.list tr td a:link        {color:#585858;text-decoration:none;}
	.list tr td a:visited     {color:#585858;text-decoration:none;}
	.list tr td a:active      {color:#4D4D4F;text-decoration:none;}
	.list tr td a:hover       {color:#4D4D4F;text-decoration:underline;}
	
	.list tr.notice td{font-weight:bold;color:#4D4D4F;}
	.list tr.notice td a        {color:#4D4D4F;font-weight:bold;text-decoration:none;}
	.list tr.notice td a:hover       {color:#4D4D4F;text-decoration:underline;}

	/*
	.list tr.notice td a:link        {color:#4D4D4F;text-decoration:none;}
	.list tr.notice td a:visited     {color:#4D4D4F;text-decoration:none;}
	.list tr.notice td a:active      {color:#4D4D4F;text-decoration:none;}
	.list tr.notice td a:hover       {color:#4D4D4F;text-decoration:underline;}
	*/
	
	.list tr.on td{background:#FAFAFA;}
	.list .current { font:bold 11px tahoma; color:#E15916; }

/* view_top */
/*.view_box{clear:both;padding-top:2px;height:67px;background:url('../../img/en/common/view_tbg.gif') repeat-x left top;}*/
.view_box{clear:both;padding-top:2px;background-color:#FAFAFA;border-top:2px solid #ccc;}/*#D12C55*/
	.view_top{width:100%;border-bottom:1px solid #CBCBCB;}/*#F6D5DD*/
	.view_top th{height:32px;#height:24px;padding:8px 0 0 0;vertical-align:top;color:#4D4D4F;background:url('../../img/en/common/v_line.gif') no-repeat right 12px;border-bottom:1px solid #EDEDED;}
	.view_top td{height:32px;#height:24px;padding:8px 0 0 10px;vertical-align:top;border-bottom:1px solid #EDEDED;}
	.view_top td.title{color:#4D4D50;border-bottom:1px solid #EDEDED;font-family:'Times New Roman',serif;font-size:13px;}
	.view_top td.none{padding:0px;}
	.view_top td.file{background-color:#FCFCFC; text-align:left; padding-left:0;}
	.view_top td .icon{margin-top:4px;#margin-top:1px;}

	.view_con{clear:both;padding:16px 20px 16px 20px;line-height:18px;}
	.view_con p{padding-bottom:17px;line-height:18px;}
	
	.view_comment{clear:both;}


/* pn_list */
.pn_list{clear:both;height:82px;padding-top:1px;}
	.pn_list dl{padding:0 0 0 0;height:26px;border-top:1px solid #dedede;}
	.pn_list dl dt{float:left;padding-left:20px;width:64px;height:26px;line-height:26px;font-family:'Times New Roman',serif;font-size:15px;border-bottom:1px solid #dedede;}
	.pn_list dl dt img {padding-top:5px;}
	.pn_list dl dd{float:left;width:605px;height:26px;line-height:26px;color:#4D4D4F;font-family:'Times New Roman',serif;font-size:15px;border-bottom:1px solid #dedede;}
	.pn_list dl dd a:link        {color:#4D4D4F;text-decoration:none;}
	.pn_list dl dd a:visited     {color:#4D4D4F;text-decoration:none;}
	.pn_list dl dd a:active      {color:#4D4D4F;text-decoration:none;}
	.pn_list dl dd a:hover       {color:#4D4D4F;text-decoration:underline;}
	.pn_list dl dd.next{color:#C6C8CA;}
	.pn_list dl dd.next a:link        {color:#C6C8CA;text-decoration:none;}
	.pn_list dl dd.next a:visited     {color:#C6C8CA;text-decoration:none;}
	.pn_list dl dd.next a:active      {color:#C6C8CA;text-decoration:none;}
	.pn_list dl dd.next a:hover       {color:#C6C8CA;text-decoration:underline;}



/* write */
.write_box3{clear:both;background:url('../../img/en/common/write_tbg3.gif') repeat-x left top;}
	.write_top{width:100%;}
	.write_top th{height:32px;#height:27px;padding:7px 0 0 0;vertical-align:top;color:#4D4D4F;background:url('../../img/en/common/v_line.gif') no-repeat right 12px;}
	.write_top td{height:32px;#height:27px;padding:7px 0 0 10px;vertical-align:top;}
	.write_top td.title{color:#4D4D50;}
	.write_top td.none{padding:0px;}
	.write_top td .icon{margin-top:4px;#margin-top:1px;}
	.write_top td .txt{display:block;float:left;margin:0 4px 0 0;color:#9FA0A2;}
	.write_top td .txt a:link        {color:#9FA0A2;text-decoration:none;}
	.write_top td .txt a:visited     {color:#9FA0A2;text-decoration:none;}
	.write_top td .txt a:active      {color:#9FA0A2;text-decoration:none;}
	.write_top td .txt a:hover       {color:#9FA0A2;text-decoration:underline;}
	.write_top td .btn{display:block;float:left;}

	.write_con{clear:both;padding:19px 20px 16px 20px;line-height:18px;}
	.write_con p.txt{padding:5px 0 0 0px;line-height:18px;color:#C6C8CA;}
	.view_sns {margin-bottom:10px;}
	.view_sns .sns_buttons {text-align:right; margin-top:30px; padding-right:20px;}


/* write2 */
.write2{clear:both;width:100%;border-top:2px solid #CDCDCD;border-bottom:1px solid #EDEDED;border-left:0px;border-right:0px;}
	.write2 tr th{height:21px;padding:9px 0 0 20px;text-align:left;vertical-align:top;background:#F6F6F6;border-bottom:1px solid #EDEDED;}
	.write2 tr td{height:19px;padding:7px 0 7px 10px;color:#666666;border-bottom:1px solid #EDEDED;}
	.write2 tr td span{float:left;display:block;font-size:11px;}
	.write2 tr td span.txt1{padding:1px 0 0 5px;#padding:2px 0 0 5px;color:#484848;}
	.write2 tr td span.txt2{width:59px;padding:6px 0 0 5px;}
	.write2 tr td span.txt3{padding:1px 0 0 5px;#padding:2px 0 0 5px;color:#A7A9AC;}
	.write2 tr td span.txt4{padding:4px 0 0 0;color:#A7A9AC;}
	.write2 tr td br{clear:both;line-height:24px;}
	.write2 tr td.ex_txt{padding:15px 0 4px 151px;}
	.write2 tr td.ex_txt dl{height:22px;}
	.write2 tr td.ex_txt dl dt{float:left;padding:0 0 0 9px;width:364px;font-size:12px;background:url('../../img/en/common/bl_02.gif') no-repeat left 5px;}
	.write2 tr td.ex_txt dl dd{float:left;}
	.write2 tr td.ex_txt dl dd span{float:left;display:block;}
	.write2 tr td.ex_txt dl dd span.ra{margin-top:-3px;#margin-top:-4px;margin-right:4px;}
	.write2 tr td.ex_txt dl dd span.ra2{margin-top:-3px;#margin-top:-4px;margin-right:4px;margin-left:20px;}
	.write2 tr th.sereen_name{padding:27px 0 0 20px;}
	.write2 tr td.sereen_name{padding:21px 0 13px 10px;}



/* write */
.write{clear:both;width:100%;border-top:2px solid #E2E2E2;border-bottom:1px solid #EDEDED;border-left:0px;border-right:0px;}/*border-top:2px solid #CDCDCD;*/
	.write tr th{height:21px;padding:9px 0 0 20px;text-align:left;vertical-align:top;background:#F6F6F6;border-bottom:1px solid #EDEDED;}
	.write tr td{height:19px;padding:7px 0 7px 10px;color:#808285;border-bottom:1px solid #EDEDED;}
	.write tr td span{float:left;display:block;font-size:11px;}
	.write tr td span.txt1{padding:1px 0 0 5px;#padding:2px 0 0 5px;color:#808285;}
	.write tr td span.txt2{width:59px;padding:6px 0 0 5px;}
	.write tr td span.txt3{padding:1px 0 0 5px;#padding:2px 0 0 5px;color:#A7A9AC;}
	.write tr td span.txt4{padding:4px 0 0 0;color:#A7A9AC;}
	.write tr td br{clear:both;line-height:24px;}
	.write tr td.ex_txt{padding:15px 0 4px 151px;}
	.write tr td.ex_txt dl{height:22px;}
	.write tr td.ex_txt dl dt{float:left;padding:0 0 0 9px;width:364px;font-size:12px;background:url('../../img/en/common/bl_02.gif') no-repeat left 5px;}
	.write tr td.ex_txt dl dd{float:left;}
	.write tr td.ex_txt dl dd span{float:left;display:block;}
	.write tr td.ex_txt dl dd span.ra{margin-top:-3px;#margin-top:-4px;margin-right:4px;}
	.write tr td.ex_txt dl dd span.ra2{margin-top:-3px;#margin-top:-4px;margin-right:4px;margin-left:20px;}
	.write tr th.sereen_name{padding:27px 0 0 20px;}
	.write tr td.sereen_name{padding:21px 0 13px 10px;}


/* paging */
.board_page { text-align:center; clear:both; }
.board_page a:link { color:#777; selector-dummy:expression(this.hideFocus=true); }

.btn_page		{  font-family:Dotum, Verdana; font-size:11px; display:inline-block; height:18px; line-height:18px; text-align:center; text-decoration:none; color:#CCC; border:1px solid #E6E6E6; background-color:#F8F8F8; vertical-align:middle; cursor:pointer; cursor:hand; padding:0 6px; font-weight:bold; }
.pagenum		{  font-family:Dotum, Verdana; font-size:12px; display:inline-block; height:18px; line-height:18px; text-align:center; text-decoration:none; color:#888; border:1px solid #E6E6E6; background-color:#F8F8F8; vertical-align:middle; cursor:pointer; cursor:hand; padding:0 6px; }
.pagenum_over	{  font-family:Dotum, Verdana; font-size:12px; display:inline-block; height:18px; line-height:18px; text-align:center; text-decoration:none; color:#888; border:1px solid #E6E6E6; background-color:#FEFEFE; vertical-align:middle; cursor:pointer; cursor:hand; padding:0 6px; }
.pagenum_now	{  font-family:Dotum, Verdana; font-size:12px; display:inline-block; height:18px; line-height:18px; text-align:center; text-decoration:none; color:#444; border:1px solid #E6E6E6; background-color:#F8F8F8; vertical-align:middle; padding:0 6px; font-weight:bold; }



#writeContents, #writeContents div {margin-top:15px;line-height:150%;font-family:'Times New Roman',serif;font-size:17px;color:#434343;}